Subject: Re: literalism [was: Re: [lojban] Re: looking at arjlujv.txt

From: Invent Yourself <[email-masked]>
Date: Thu, 19 Oct 2000 16:37:18 -0400 (EDT)

On Thu, 19 Oct 2000 [email-masked] wrote:

And, of 
> course, we always do -- those kinds of tanru and lujvo are a dime-a-dozen and 
> a machine (or a rough human equivalent) can grind them out. But they are not 
> proper additions to the language (any more than strict versions of maikl's 
> quirky Lojban sentences are creative or poetic).

Enamored with grammatic unambiguity, jboka'e also often reach for semantic
unambiguity. But while the former can be proven with yacc rules, the
latter is and always will be completely subjective. And in subjectivity,
the shortest distance is often a rambling line, not a straight one.

-----
It takes a lot of work to realize how little work it takes 
to achieve Slack.